Subject: AW: [JavaTech] riport

From: Szitas Krisztian <[email-masked]>
Date: Thu, 15 Nov 2001 10:35:49 +0100

>es ha mar a j2ee "egyszerusiteseinel" tartunk, szerintem az sem teszi
>jobba az egeszet, hogy mondjuk egy bean home es remote implementaciojat
>ugyanabban az osztalyban kell eszkozolod - csak eppen mas elvek

Ezt kifejtened?
Homenal csak interfacet definialok, az appserver irja meg nekem az
implementaciot annak fuggvenyeben, hogy milyen protokollt hasznalok